{
  "showcaptionbar" : 0,
  "psdeviewbasetype" : "DEEDITVIEW",
  "codename" : "Info_Abstract",
  "createdate" : "2020-08-07 09:43:50",
  "psdeviewbasename" : "商机摘要信息视图",
  "readonlymode" : 0,
  "dyncmode" : 0,
  "pssyscssid" : "Auto2",
  "title" : "商机编辑视图",
  "psdeviewctrls" : [ {
    "psachandlerid" : "Auto51",
    "validflag" : 1,
    "defaultflag" : 1,
    "enabledynasys" : 0,
    "createdate" : "2020-08-07 09:43:50",
    "psdeformname" : "摘要信息",
    "psdeid" : "<PSDATAENTITY>",
    "enableviewactions" : 1,
    "psdeviewctrltype" : "FORM",
    "psdeviewctrlname" : "FORM",
    "psdeformid" : "<PSDATAENTITY>/AbstractInfo",
    "configinfo" : "[表单]摘要信息"
  }, {
    "validflag" : 0,
    "defaultflag" : 1,
    "enabledynasys" : 0,
    "createdate" : "2020-08-07 09:43:50",
    "psdeid" : "<PSDATAENTITY>",
    "psdeviewctrltype" : "TOOLBAR",
    "psdeviewctrlname" : "TOOLBAR"
  } ]
}